<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GF21'>
/****************************************************************************/
/* GF21 ( TAGLIBｸﾗｽ定義 )                                                   */
/* Created : 2022/11/10 17:41:06                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GF21 DROP CONSTRAINT GF21_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF21 ADD CONSTRAINT GF21_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>

<EXEC_SQL>
ALTER TABLE GF21 DROP CONSTRAINT GF21_LUQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF21 ADD CONSTRAINT GF21_LUQ UNIQUE( VERNO,PRE_FIX,TAGNAME )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF21_SA
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF21_SA ON GF21( VERNO,TAGCLASS )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>
</ROWSET>
